@keyframes slide-bottom {
   0% {
     transform: translateY(-800px);  
   }
   
   100% {
     transform: translateY(0);
     
   }
}

 @keyframes slide-top {
   100% {
      top: -100px;
   }
   
   0% {
     top: 0;
   }
}

 
 @keyframes btn-slide {
   0%{
      top: 1000px;
   }
   
   100%{
      top: 420px;
   }
 }

   @keyframes rotate-button{
      0% {
        transform:  rotate(0deg) ;
      }
      100% {
        transform:  rotate(360deg) ;
      }
    }

    @keyframes bounce {
      0%, 20%, 60%, 100% {
        transform: translateY(0);
        transform: translateY(0);
      }
    
      40% {
        transform: translateY(-20px);
        transform: translateY(-20px);
      }
    
      80% {
        transform: translateY(-10px);
        transform: translateY(-10px);
      }
    }